'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = transformTextContent;
function transformTextContent(content, styles) {
    if (styles && styles.FontCaps && styles.FontCaps[0] >= 2) {
        content = content.toUpperCase();
    }

    content = content.replace(/\r\n?/g, '\n');
    content = content.replace(/\n/g, '<br>');

    content = content.replace(/\s\s/g, ' &nbsp;');

    return content;
}
module.exports = exports['default'];