"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = parseTransform;
function parseTransform(transform) {
    if (!transform) {
        return null;
    }

    return {
        a: +transform.xx || 0,
        b: +transform.xy || 0,
        c: +transform.yx || 0,
        d: +transform.yy || 0,
        tx: +transform.tx || 0,
        ty: +transform.ty || 0
    };
}
module.exports = exports["default"];