'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _shadow = require('../effects/shadow');

var _shadow2 = _interopRequireDefault(_shadow);

var _stroke = require('../effects/stroke');

var _stroke2 = _interopRequireDefault(_stroke);

var _getColors = require('../effects/get-colors');

var _getColors2 = _interopRequireDefault(_getColors);

var _gradientOverlay = require('../effects/gradient-overlay');

var _gradientOverlay2 = _interopRequireDefault(_gradientOverlay);

var _outerGlow = require('../effects/outer-glow');

var _outerGlow2 = _interopRequireDefault(_outerGlow);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var effectsParsers = {
    DrSh: _shadow2.default,

    FrFX: _stroke2.default,

    SoFi: _getColors2.default,

    GrFl: _gradientOverlay2.default,
    OrGl: _outerGlow2.default
};

exports.default = effectsParsers;
module.exports = exports['default'];