'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = styledStroke;

var _getColor = require('../parse-tools/get-color');

var _getColor2 = _interopRequireDefault(_getColor);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function styledStroke(data) {
    var x = 0;
    var y = 0;
    var blurrad = data['Sz  '].value / 2;
    var spreadrad = data['Sz  '].value / 2;

    var color = (0, _getColor2.default)(data).color;

    return {
        color: color,
        offsetX: x,
        offsetY: y,
        blurRadius: blurrad,
        spreadRadius: spreadrad,
        inset: false
    };
}
module.exports = exports['default'];