'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = getColor;

var _stringifyRgba = require('../utils/stringify-rgba');

var _stringifyRgba2 = _interopRequireDefault(_stringifyRgba);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function getColor(data) {
    var colorData = data['Clr '];
    var color = (0, _stringifyRgba2.default)([Math.round(colorData['Rd  ']), Math.round(colorData['Grn ']), Math.round(colorData['Bl  ']), data.Opct.value / 100 * 255]);

    return {
        color: color
    };
};
module.exports = exports['default'];