'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = patternGradientOverlay;

var _getGradientColor = require('./get-gradient-color');

var _getGradientColor2 = _interopRequireDefault(_getGradientColor);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function patternGradientOverlay(data) {
    if (data.Type.value !== 'Lnr ') {
        return {};
    }

    var stops = (0, _getGradientColor2.default)(data);

    return {
        enable: true,
        stops: stops,
        angle: data['Angl'].value,
        byLine: 0
    };
};
module.exports = exports['default'];