'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = patternOuterGlow;

var _stringifyRgba = require('../utils/stringify-rgba');

var _stringifyRgba2 = _interopRequireDefault(_stringifyRgba);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function patternOuterGlow(data) {
    var blurrad = data['blur'].value;

    var colorData = data['Clr '];
    var color = (0, _stringifyRgba2.default)([Math.round(colorData['Rd  ']), Math.round(colorData['Grn ']), Math.round(colorData['Bl  ']), data.Opct.value / 100 * 255]);

    return {
        color: color,
        offsetX: 0,
        offsetY: 0,
        blur: blurrad
    };
};
module.exports = exports['default'];