"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports.default = {
    matchBackground: function matchBackground(name) {
        return name.toLocaleLowerCase().match(/^\s*(背景|background|bg)\s*$/i);
    },
    matchWidget: function matchWidget(name) {
        return name.toLocaleLowerCase().match(/\[\s*?(部件|widget)\s*?\]\s*(.*?)?\s*$/i);
    },
    matchGroup: function matchGroup(name) {
        return name.toLocaleLowerCase().match(/\[\s*?(组|group)\s*?\]\s*(.*?)?\s*$/i);
    },
    matchLayout: function matchLayout(name) {
        return name.toLocaleLowerCase().match(/\[\s*layout\s*]/i);
    }
};
module.exports = exports["default"];