'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

exports.default = function (color) {
    var opacity = color[3] !== undefined ? color[3] / 255 : 1;
    var toHex = function toHex(num) {
        return ('0' + num.toString(16)).slice(-2).toUpperCase();
    };

    if (opacity >= 1) {
        return '#' + toHex(color[0]) + toHex(color[1]) + toHex(color[2]);
    }

    return 'rgba(' + color[0] + ', ' + color[1] + ', ' + color[2] + ', ' + opacity + ')';
};

;
module.exports = exports['default'];